Summary: lm_sensors
Name: lmsensors
Version: 3.4.0
Release: r0.0
License: GPLv2+ & LGPLv2.1+
Group: base
Packager: Wind River <info@windriver.com>
URL: http://www.lm-sensors.org/
BuildRequires: rrdtool
BuildRequires: update-rc.d
BuildRequires: bison-native
BuildRequires: update-rc.d-native
BuildRequires: flex-native
BuildRequires: initscripts
BuildRequires: virtual/libc
BuildRequires: sysfsutils
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: virtual/libiconv
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
Requires: lmsensors-sensord
Requires: lmsensors-isatools
Requires: lmsensors-fancontrol
Requires: lmsensors-sensorsdetect
Requires: lmsensors-pwmconfig
Requires: lmsensors-sensorsconfconvert
Provides: lm-sensors
Obsoletes: lm-sensors

%description
Hardware health monitoring applications

%package -n lmsensors-isatools
Summary: lm_sensors
Group: base
Requires: rtld(GNU_HASH)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.22
Provides: elf(buildid) = e68451ab19dbe820315b23f2a0af8839ea48a301
Provides: elf(buildid) = ea9947efa52eed96baf35402b884d1498959b02b

%description -n lmsensors-isatools
Hardware health monitoring applications

%package -n lmsensors-isatools-dbg
Summary: lm_sensors
Group: base
Suggests: libc6-dbg
Suggests: libsensors-dbg
Suggests: rrdtool-dbg

%description -n lmsensors-isatools-dbg
Hardware health monitoring applications

%package -n lmsensors-isatools-doc
Summary: lm_sensors
Group: base

%description -n lmsensors-isatools-doc
Hardware health monitoring applications

%package -n lmsensors-pwmconfig
Summary: lm_sensors
Group: base
Requires: lmsensors-fancontrol
Requires: /bin/bash

%description -n lmsensors-pwmconfig
Hardware health monitoring applications

%package -n lmsensors-pwmconfig-doc
Summary: lm_sensors
Group: base

%description -n lmsensors-pwmconfig-doc
Hardware health monitoring applications

%package -n lmsensors-sensorsconfconvert
Summary: lm_sensors
Group: base
Requires: lmsensors-sensors
Requires: perl-modules
Requires: /usr/bin/perl
Requires: perl

%description -n lmsensors-sensorsconfconvert
Hardware health monitoring applications

%package -n lmsensors-sensorsconfconvert-doc
Summary: lm_sensors
Group: base

%description -n lmsensors-sensorsconfconvert-doc
Hardware health monitoring applications

%package -n lmsensors-sensorsdetect
Summary: lm_sensors
Group: base
Requires: lmsensors-sensors
Requires: perl-modules
Requires: /usr/bin/perl
Requires: perl

%description -n lmsensors-sensorsdetect
Hardware health monitoring applications

%package -n lmsensors-sensorsdetect-doc
Summary: lm_sensors
Group: base

%description -n lmsensors-sensorsdetect-doc
Hardware health monitoring applications

%package -n lmsensors-fancontrol
Summary: lm_sensors
Group: base
Requires: /bin/bash
Requires: bash
Requires: /bin/sh
Requires(pre): /bin/bash
Requires(pre): bash
Requires(pre): /bin/sh
Requires(post): /bin/bash
Requires(post): bash
Requires(post): /bin/sh
Requires(preun): /bin/bash
Requires(preun): bash
Requires(preun): /bin/sh
Requires(postun): /bin/bash
Requires(postun): bash
Requires(postun): /bin/sh
Suggests: update-rc.d
Suggests: lmsensors-config-fancontrol

%description -n lmsensors-fancontrol
Hardware health monitoring applications

%package -n lmsensors-fancontrol-doc
Summary: lm_sensors
Group: base

%description -n lmsensors-fancontrol-doc
Hardware health monitoring applications

%package -n lmsensors-sensord
Summary: lm_sensors
Group: base
Requires: libsensors.so.4()(64bit)
Requires: rrdtool >= 1.5.4
Requires: libc.so.6()(64bit)
Requires: /bin/sh
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: rtld(GNU_HASH)
Requires: lmsensors-sensors
Requires: libc6 >= 2.22
Requires: libsensors4 >= 3.4.0
Requires: librrd.so.4()(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires(pre): libsensors.so.4()(64bit)
Requires(pre): rrdtool >= 1.5.4
Requires(pre): libc.so.6()(64bit)
Requires(pre): /bin/sh
Requires(pre): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(pre): rtld(GNU_HASH)
Requires(pre): lmsensors-sensors
Requires(pre): libc6 >= 2.22
Requires(pre): libsensors4 >= 3.4.0
Requires(pre): librrd.so.4()(64bit)
Requires(pre): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libsensors.so.4()(64bit)
Requires(post): rrdtool >= 1.5.4
Requires(post): libc.so.6()(64bit)
Requires(post): /bin/sh
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): lmsensors-sensors
Requires(post): libc6 >= 2.22
Requires(post): libsensors4 >= 3.4.0
Requires(post): librrd.so.4()(64bit)
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(preun): libsensors.so.4()(64bit)
Requires(preun): rrdtool >= 1.5.4
Requires(preun): libc.so.6()(64bit)
Requires(preun): /bin/sh
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): rtld(GNU_HASH)
Requires(preun): lmsensors-sensors
Requires(preun): libc6 >= 2.22
Requires(preun): libsensors4 >= 3.4.0
Requires(preun): librrd.so.4()(64bit)
Requires(preun): libc.so.6(GLIBC_2.7)(64bit)
Requires(postun): libsensors.so.4()(64bit)
Requires(postun): rrdtool >= 1.5.4
Requires(postun): libc.so.6()(64bit)
Requires(postun): /bin/sh
Requires(postun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(postun): rtld(GNU_HASH)
Requires(postun): lmsensors-sensors
Requires(postun): libc6 >= 2.22
Requires(postun): libsensors4 >= 3.4.0
Requires(postun): librrd.so.4()(64bit)
Requires(postun): libc.so.6(GLIBC_2.7)(64bit)
Suggests: update-rc.d
Suggests: lmsensors-config-sensord
Provides: elf(buildid) = d06965e94444f99d6d15283022e12acfa295f61e

%description -n lmsensors-sensord
Hardware health monitoring applications

%package -n lmsensors-sensord-dbg
Summary: lm_sensors
Group: base
Suggests: libc6-dbg
Suggests: libsensors-dbg
Suggests: rrdtool-dbg

%description -n lmsensors-sensord-dbg
Hardware health monitoring applications

%package -n lmsensors-sensord-doc
Summary: lm_sensors
Group: base

%description -n lmsensors-sensord-doc
Hardware health monitoring applications

%package -n lmsensors-sensors
Summary: lm_sensors
Group: base
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc6 >= 2.22
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libsensors.so.4()(64bit)
Requires: libsensors4 >= 3.4.0
Provides: elf(buildid) = d179d9777c91f603a7a00ade9344d8770e5ef3cd

%description -n lmsensors-sensors
Hardware health monitoring applications

%package -n lmsensors-sensors-dbg
Summary: lm_sensors
Group: base
Suggests: libc6-dbg
Suggests: libsensors-dbg
Suggests: rrdtool-dbg

%description -n lmsensors-sensors-dbg
Hardware health monitoring applications

%package -n lmsensors-sensors-doc
Summary: lm_sensors
Group: base

%description -n lmsensors-sensors-doc
Hardware health monitoring applications

%package -n libsensors4
Summary: lm_sensors
Group: base
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.22
Requires: libm.so.6(GLIBC_2.2.5)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.22
Requires(post): libm.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libm.so.6()(64bit)
Suggests: lmsensors-config-libsensors
Provides: elf(buildid) = 6d29e2b8d41275442e5ff5aa58862a0e4087e0c5
Provides: lmsensors-libsensors = 3.4.0
Provides: libsensors.so.4()(64bit)

%description -n libsensors4
Hardware health monitoring applications

%package -n libsensors-dbg
Summary: lm_sensors
Group: base
Suggests: libc6-dbg
Suggests: rrdtool-dbg
Provides: lmsensors-libsensors-dbg = 3.4.0

%description -n libsensors-dbg
Hardware health monitoring applications

%package -n libsensors-dev
Summary: lm_sensors
Group: base
Requires: libsensors4
Suggests: sysfsutils-dev
Suggests: initscripts-dev
Suggests: rrdtool-dev
Suggests: update-rc.d-dev
Suggests: libc6-dev
Provides: lmsensors-libsensors-dev = 3.4.0

%description -n libsensors-dev
Hardware health monitoring applications

%package -n libsensors-staticdev
Summary: lm_sensors
Group: base
Provides: lmsensors-libsensors-staticdev = 3.4.0

%description -n libsensors-staticdev
Hardware health monitoring applications

%package -n libsensors-doc
Summary: lm_sensors
Group: base
Provides: lmsensors-libsensors-doc = 3.4.0

%description -n libsensors-doc
Hardware health monitoring applications

%package -n lmsensors-dbg
Summary: lm_sensors - Debugging files
Group: devel
Suggests: libc6-dbg
Suggests: libsensors-dbg
Suggests: rrdtool-dbg
Recommends: lmsensors = 3.4.0-r0.0

%description -n lmsensors-dbg
Hardware health monitoring applications  This package contains ELF symbols
and related sources for debugging purposes.

%package -n lmsensors-staticdev
Summary: lm_sensors - Development files (Static Libraries)
Group: devel
Requires: lmsensors-dev = 3.4.0-r0.0

%description -n lmsensors-staticdev
Hardware health monitoring applications  This package contains static
libraries for software development.

%package -n lmsensors-dev
Summary: lm_sensors - Development files
Group: devel
Suggests: lmsensors-pwmconfig-dev
Suggests: lmsensors-sensorsdetect-dev
Suggests: lmsensors-fancontrol-dev
Suggests: sysfsutils-dev
Suggests: update-rc.d-dev
Suggests: lmsensors-sensord-dev
Suggests: lmsensors-isatools-dev
Suggests: lmsensors-sensorsconfconvert-dev
Suggests: rrdtool-dev
Suggests: initscripts-dev

%description -n lmsensors-dev
Hardware health monitoring applications  This package contains symbolic
links, header files, and related items necessary for software development.

%package -n lmsensors-doc
Summary: lm_sensors - Documentation files
Group: doc

%description -n lmsensors-doc
Hardware health monitoring applications  This package contains
documentation.

%package -n lmsensors-locale
Summary: lm_sensors
Group: base

%description -n lmsensors-locale
Hardware health monitoring applications

%pre -n lmsensors-fancontrol
# lmsensors-fancontrol - preinst
#!/bin/sh
if [ -z "$D" -a -f "/etc/init.d/fancontrol" ]; then
	/etc/init.d/fancontrol stop
fi
if type update-rc.d >/dev/null 2>/dev/null; then
	if [ -n "$D" ]; then
		OPT="-f -r $D"
	else
		OPT="-f"
	fi
	update-rc.d $OPT fancontrol remove
fi


%post -n lmsensors-fancontrol
# lmsensors-fancontrol - postinst
#!/bin/sh
if type update-rc.d >/dev/null 2>/dev/null; then
	if [ -n "$D" ]; then
		OPT="-r $D"
	else
		OPT="-s"
	fi
	update-rc.d $OPT fancontrol defaults 66
fi


%preun -n lmsensors-fancontrol
# lmsensors-fancontrol - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
if [ -z "$D" ]; then
	/etc/init.d/fancontrol stop
fi
fi

%postun -n lmsensors-fancontrol
# lmsensors-fancontrol - postrm
#!/bin/sh
if [ "$1" = "0" ] ; then
if type update-rc.d >/dev/null 2>/dev/null; then
	if [ -n "$D" ]; then
		OPT="-f -r $D"
	else
		OPT="-f"
	fi
	update-rc.d $OPT fancontrol remove
fi
fi

%pre -n lmsensors-sensord
# lmsensors-sensord - preinst
#!/bin/sh
if [ -z "$D" -a -f "/etc/init.d/sensord" ]; then
	/etc/init.d/sensord stop
fi
if type update-rc.d >/dev/null 2>/dev/null; then
	if [ -n "$D" ]; then
		OPT="-f -r $D"
	else
		OPT="-f"
	fi
	update-rc.d $OPT sensord remove
fi


%post -n lmsensors-sensord
# lmsensors-sensord - postinst
#!/bin/sh
if type update-rc.d >/dev/null 2>/dev/null; then
	if [ -n "$D" ]; then
		OPT="-r $D"
	else
		OPT="-s"
	fi
	update-rc.d $OPT sensord defaults 67
fi


%preun -n lmsensors-sensord
# lmsensors-sensord - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
if [ -z "$D" ]; then
	/etc/init.d/sensord stop
fi
fi

%postun -n lmsensors-sensord
# lmsensors-sensord - postrm
#!/bin/sh
if [ "$1" = "0" ] ; then
if type update-rc.d >/dev/null 2>/dev/null; then
	if [ -n "$D" ]; then
		OPT="-f -r $D"
	else
		OPT="-f"
	fi
	update-rc.d $OPT sensord remove
fi
fi

%post -n libsensors4
# libsensors4 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)

%files -n lmsensors-isatools
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
"/usr/sbin/isaset"
"/usr/sbin/isadump"

%files -n lmsensors-isatools-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
"/usr/share/man/man8/isaset.8"
"/usr/share/man/man8/isadump.8"

%files -n lmsensors-pwmconfig
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
"/usr/sbin/pwmconfig"

%files -n lmsensors-pwmconfig-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
"/usr/share/man/man8/pwmconfig.8"

%files -n lmsensors-sensorsconfconvert
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
"/usr/bin/sensors-conf-convert"

%files -n lmsensors-sensorsconfconvert-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
"/usr/share/man/man8/sensors-conf-convert.8"

%files -n lmsensors-sensorsdetect
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
"/usr/sbin/sensors-detect"

%files -n lmsensors-sensorsdetect-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
"/usr/share/man/man8/sensors-detect.8"

%files -n lmsensors-fancontrol
%defattr(-,-,-,-)
%dir "/etc"
%dir "/usr"
%dir "/etc/init.d"
"/etc/init.d/fancontrol"
%dir "/usr/sbin"
"/usr/sbin/fancontrol"

%files -n lmsensors-fancontrol-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
"/usr/share/man/man8/fancontrol.8"

%files -n lmsensors-sensord
%defattr(-,-,-,-)
%dir "/etc"
%dir "/usr"
%dir "/etc/init.d"
"/etc/init.d/sensord"
%dir "/usr/sbin"
"/usr/sbin/sensord"

%files -n lmsensors-sensord-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
"/usr/share/man/man8/sensord.8"

%files -n lmsensors-sensors
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
"/usr/bin/sensors"

%files -n lmsensors-sensors-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man5"
%dir "/usr/share/man/man1"
"/usr/share/man/man5/sensors.conf.5"
"/usr/share/man/man5/sensors3.conf.5"
"/usr/share/man/man1/sensors.1"

%files -n libsensors4
%defattr(-,-,-,-)
%dir "/etc"
%dir "/usr"
%dir "/etc/sensors.d"
"/etc/sensors3.conf"
%dir "/usr/lib64"
"/usr/lib64/libsensors.so.4.4.0"
"/usr/lib64/libsensors.so.4"

%files -n libsensors-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
"/usr/lib64/libsensors.so"
%dir "/usr/include/sensors"
"/usr/include/sensors/sensors.h"
"/usr/include/sensors/error.h"

%files -n libsensors-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libsensors.a"

%files -n libsensors-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man3"
"/usr/share/man/man3/libsensors.3"

%files -n lmsensors-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/sbin"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/lib64/.debug"
"/usr/lib64/.debug/libsensors.so.4.4.0"
%dir "/usr/sbin/.debug"
"/usr/sbin/.debug/sensord"
"/usr/sbin/.debug/isaset"
"/usr/sbin/.debug/isadump"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/sensors"
%dir "/usr/src/debug"
%dir "/usr/src/debug/lmsensors"
%dir "/usr/src/debug/lmsensors/3.4.0-r0"
%dir "/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0"
%dir "/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib"
%dir "/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/general.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/access.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/scanner.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/init.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/data.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/sensors.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/init.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/data.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/sysfs.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/conf.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/conf-parse.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/access.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/error.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/conf-lex.l"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/sysfs.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/conf-parse.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/general.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/conf-parse.y"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/lib/error.h"
%dir "/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensord"
%dir "/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/dump"
%dir "/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensors"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensord/chips.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensord/lib.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensord/sensord.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensord/rrd.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensord/sensord.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensord/sense.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensord/args.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensord/args.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/dump/superio.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/dump/util.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/dump/isaset.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/dump/util.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/dump/superio.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/dump/isadump.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensors/chips.c"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensors/main.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensors/chips.h"
"/usr/src/debug/lmsensors/3.4.0-r0/lm_sensors-3.4.0/prog/sensors/main.c"

%files -n lmsensors-dev
%defattr(-,-,-,-)

